@media (min-width: 1027px) and (max-width: 1368px)  {	
    .wrapper { max-width: 1250px; }
    h2 { font: 3.242em/1.1em "lulocleanw01-oneboldregular"; }
    .sf-menu a { padding: 0 6px 10px 15px; }
    .list-partner p { font-size: 13px !important; }
}
@media (min-width: 769px) and (max-width: 1026px)  {	
    .wrapper { max-width: 1250px; }
    h2 { font: 3.242em/1.1em "lulocleanw01-oneboldregular"; }
    .sf-menu a { padding: 0 6px 10px 15px; }
    .list-partner p { font-size: 10px !important; }
}
@media (min-width: 768px) and (max-width: 979px)  {	
	/* Predefined */
	h1{font-size:4em;}
	h2{font-size:3.4em; border-right:5px solid #fef200;}
	/* Header */
	/* Banner */
	/* Content */
	.leftCol h2{background:none; min-height:inherit;}
	/* Footer */
	/* Classes */
    .post-list { width: 100%; padding-right: 0px; }
	.list-staff li{margin-left:3%; width:45%;}
	.list-staff li:nth-child(3n+1){margin-left:3%; clear:none;}
	.list-staff li:nth-child(2n+1){margin-left:0; clear:both;}
    .list-partner li .details{width:100%;}
	.list-partner li .details article{padding:10px 10px 0;}	
	.list-partner li .details p{font-size:10px;}
    .list-partner p { font-size: 11px !important; }
}
@media (max-width: 767px){
	/* Predefined */
	body{font-size:0.875em;}
	h1{font-size:3.5em; word-spacing:0;}
	h2{padding-bottom:12px; margin-bottom:16px; border-bottom:5px solid #fef200; font-size:2.8em; word-spacing:0;}
	
	p{margin-bottom:10px;}
	.wrapper{padding-bottom:20px; padding-top:20px;}
	/* Header */		
	.sticky-wrapper{height:auto !important;}
	#header.stuck{position:static;}
	#header .wrapper{padding-bottom:10px !important; padding-top:10px !important;}
	#header .logo{ padding-bottom:10px; text-align:center;}
	/* Banner */
	/* Content */
	.content-toparea.borderTop{border-top-width:20px;}
	.leftCol{width:100%; float:none;}
	.leftCol h2{background:none; min-height:inherit;}
	.rightCol{margin-left:0; width:100%; float:none;}
	/* Footer */
	/* Classes */
    .post-list { width: 100%; padding-right: 0px; }
	.list-unstyled{margin-bottom:15px;}
	.list-partner li .details{width:100%;}
	.list-partner li .details article{padding:10px 10px 0;}	
	.list-partner li .details p{font-size:10px;}			
	.map-holder{height:350px;}	
}
@media (max-width: 480px){
	/* Predefined */
	h1{font-size:2.6em;}
	h2{font-size:2.4em;}
	/* Header */
	/* Banner */
	/* Content */
	/* Footer */
	/* Classes */
    .post-list { width: 100%; padding-right: 0px; }
	.list-partner{margin-bottom:0;}
	.list-partner li{width:100%; float:none;}
	.list-diagram li{padding:0; float:none; width:100%;}
	.list-staff li{text-align:center; padding-bottom:0; margin-left:0; width:100%; float:none;}
	.list-staff li figure{padding-bottom:8px;}
    .list-partner li .details p{font-size:9px;}
	.map-holder{height:250px;}		
}